package com.mx.dla.dda.contrato.titulos.dtos;

import java.util.List;

import com.mx.dla.global.dtos.BaseDTO;

public class PresupuestoTitulo extends BaseDTO{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String amortizable;
	private String comprometido;
	private String disponible;
	private String amortizableEstudio;
	private String comprometidoEstudiod;
	private String disponibleEstudio;
	private String contratoActual;
	private String anioAmortizacion;
	private List<String> mensajes;
	private List<String> errores;
	private List<String> advertencias;

	
	public String getAmortizable() {
		return amortizable;
	}
	public void setAmortizable(String amortizable) {
		this.amortizable = amortizable;
	}
	public String getComprometido() {
		return comprometido;
	}
	public void setComprometido(String comprometido) {
		this.comprometido = comprometido;
	}
	public String getDisponible() {
		return disponible;
	}
	public void setDisponible(String disponible) {
		this.disponible = disponible;
	}
	public String getAmortizableEstudio() {
		return amortizableEstudio;
	}
	public void setAmortizableEstudio(String amortizableEstudio) {
		this.amortizableEstudio = amortizableEstudio;
	}
	public String getComprometidoEstudiod() {
		return comprometidoEstudiod;
	}
	public void setComprometidoEstudiod(String comprometidoEstudiod) {
		this.comprometidoEstudiod = comprometidoEstudiod;
	}
	public String getDisponibleEstudio() {
		return disponibleEstudio;
	}
	public void setDisponibleEstudio(String disponibleEstudio) {
		this.disponibleEstudio = disponibleEstudio;
	}
	public String getContratoActual() {
		return contratoActual;
	}
	public void setContratoActual(String contratoActual) {
		this.contratoActual = contratoActual;
	}			
	public List<String> getErrores() {
		return errores;
	}
	public void setErrores(List<String> errores) {
		this.errores = errores;
	}
	public String getAnioAmortizacion() {
		return anioAmortizacion;
	}public void setAnioAmortizacion(String anioAmortizacion) {
		this.anioAmortizacion = anioAmortizacion;
	}
	public List<String> getMensajes() {
		return mensajes;
	}
	public void setMensajes(List<String> mensajes) {
		this.mensajes = mensajes;
	}
	public List<String> getAdvertencias() {
		return advertencias;
	}
	public void setAdvertencias(List<String> advertencias) {
		this.advertencias = advertencias;
	}

	
}
